<h1 mat-dialog-title>Delete {{ name }} </h1>
<div mat-dialog-content>
  Would you like to delete {{ name }}?
</div>
<div mat-dialog-actions>
  <button mat-raised-button  (click)="closeDialog(false)">No</button>
  <button mat-raised-button color="primary" cdkFocusInitial (click)="closeDialog(true)">Ok</button>
</div>
